html {
    /*background-color: black;*/
    font-family: 'Poppins', sans-serif;    
    font-size: 80%;
    scroll-behavior: smooth;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}
body {
	margin: 0;
	padding: 0;
}
a {
	color: white;
}
.wholePage {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.padding-responsive {
	padding: 0 10% 0 10%;
}
.navbar {
	background: linear-gradient(black, transparent);
	height: 100px;
}
.logoContainer {

}
.logo {
	width: 200px;
}
.right-text {
	font-size: .7em;
}
h1,h2,h3,p,span {
	color: white;
    margin-block-start: 0;
    margin-block-end: 0;
}

	.flex-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    }
    .footer {
		background: linear-gradient(transparent, black);
    }
    .flex-start {
     display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    }
.data {
	width: 350px;
	padding: .5em 1.25em;
}
.data h3{
}
.data p {
	
}
/* PRELOADER */
#status {
    width: 20%;
    height: auto;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
#status img {
    transform: scale(0.3);
    animation: scaling 2s infinite;
}
@keyframes scaling {
    0% {
        transform: scale(0.3);
    }
    80% {
        transform: scale(0.35);
    }
}
@media (max-width:768px) {
    body {
        overflow: hidden!important;
        margin: 0;
        padding: 0;
    }
    #status img {
        transform: scale(1);
        animation: scaling 2s infinite;
    }

    .flex-container, .flex-start {
    	flex-direction: column;
    	text-align: center;
    	align-items: center;
	}
}
